.index1 {
    width: 100%;
    height: 280px;
    background: url(../img/about-bg.png) no-repeat;
    background-size:cover;
    text-align: center;
}

.index1 .p1 {
    font-size: 36px;
    font-weight: bold;
    line-height: 55px;
    color: #fff;
    padding-top: 125px;
}

.index1 .p2 {
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    color: #fff;
}

@media only screen and (max-width: 991px) {
    .index1 {
        background: url(../img/about-bg-b.png) no-repeat;
    }
}

@media only screen and (max-width: 750px) {
    .index1 {
        height: 220px;
    }

    .index1 .p1 {
        font-size: 30px;
        line-height: 55px;
        padding-top: 90px;
    }

    .index1 .p2 {
        font-size: 16px;
        line-height: 20px;
    }
}

.index2 {
    width: 100%;
    background-color: #fff;
    padding: 50px 0;
}

.index2 .all {
    width: 1200px;
    margin: 0 auto;
    display: flex;
}

.index2 .text {
    margin-right: 20px;
    float: left;
    width: 57%;
}

.index2 .text p {
    font-size: 14px;
    line-height: 24px;
    color: #898989;
    margin-bottom: 20px;
    text-indent: 2em;
    text-align: justify;
}

.index2 .img {
    float: left;
}

.index2 .button-p3 {
    display: none;
}

@media only screen and (max-width: 1250px) {
    .index2 .all {
        width: 950px;
    }
}

@media only screen and (max-width: 991px) {
    .index2 .all {
        width: 90%;
        flex-wrap: wrap;
    }

    .index2 .text {
        margin-right: 0;
        float: none;
        width: 100%;
    }

    .index2 .img {
        float: none;
        width: 100%;
    }

    .index2 .img img {
        width: 100%;
    }

    .index2 .text p {
        font-size: 24px;
    }

    .index2 .text p:nth-of-type(n+3) {
        display: none;
    }

    .index2 .button-p3 {
        display: block;
        float: right;
        margin: 30px 0;
    }

    .button-p3 .more {
        display: block;
        width: 135px;
        font-size: 14px;
        line-height: 36px;
        color: #666666;
        border: 1px solid #b5b5b6;
        text-align: center;
    }
}

@media only screen and (max-width: 750px) {
    .index2 .text p {
        font-size: 20px;
    }
}

@media only screen and (max-width: 500px) {
    .index2 .text p {
        font-size: 16px;
    }
}

.index3 {
    width: 100%;
    height: 431px;
    display: flex;
}

.index3-1 {
    width: 50%;
    background: url(../img/about3-1.png) no-repeat;
}

.index3-1 .all {
    padding: 72px 0 0 37%;
}

.index3 .p1 {
    font-size: 36px;
    color: #fff;
    margin-bottom: 30px;
}

.index3 .p2 {
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    margin-bottom: 70px;
    width: 100%;
}

.button1 {
    display: block;
    width: 152px;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    /* background-color: #114cdd; */
    border: 2px solid #fff;
    transition: all 0.5s;
    cursor: pointer;
}

.button1:hover {
    background-color: #114cdd;
    border: 2px solid #114cdd;
    color: #fff;
    transition: all 0.5s;
}

.index3-2 {
    width: 50%;
    background: url(../img/about3-2.png) no-repeat;
}

.index3-2 .all {
    padding: 72px 0 0 107px;
}

.button2 {
    display: block;
    width: 152px;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    padding: 8px 0;
    border: 2px solid #fff;
    transition: all 0.5s;
}

.button2:hover {
    background-color: #fff;
    color: #114cdd;
    transition: all 0.5s;
}

@media only screen and (max-width: 991px) {
    .index3 {
        flex-wrap: wrap;
        height: 100%;
    }

    .index3-1 {
        width: 100%;
        display: flex;
        background: url(../img/about3-1-b.png) no-repeat center center;
        background-size: cover;
    }

    .index3-1 .all {
        padding: 100px 0;
        margin: 0 auto;
        text-align: center;
    }

    .index3 .p1 {
        font-size: 48px;
        margin-bottom: 15px;
    }

    .index3 .p2 {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 40px;
        padding: 0 50px;
    }

    .button1 {
        margin: 0 auto;
    }

    .index3-2 {
        width: 100%;
        display: flex;
        background: url(../img/about3-2-b.png) no-repeat center center;
        background-size: cover;
    }

    .index3-2 .all {
        padding: 100px 0;
        margin: 0 auto;
        text-align: center;
    }

    .button2 {
        margin: 0 auto;
    }
}

@media only screen and (max-width: 750px) {
    .index3 .p1 {
        font-size: 32px;
    }

    .index3 .p2 {
        font-size: 18px;
        line-height: 28px;
        padding: 0 30px;
    }
}

@media only screen and (max-width: 500px) {
    .index3 .p1 {
        font-size: 24px;
    }

    .index3 .p2 {
        font-size: 14px;
        line-height: 24px;
        padding: 0 20px;
    }

    .index3-1 .all {
        padding: 50px 0;
    }

    .index3-2 .all {
        padding: 50px 0;
    }
}

.index4 {
    width: 100%;
    height: 333px;
    background-color: #fff;
}

.index4 .all {
    width: 1200px;
    margin: 0 auto;
    display: flex;
}

@media only screen and (max-width: 1250px) {
    .index4 .all {
        width: 985px;
    }
}

.index4-1 {
    text-align: center;
    padding-top: 41px;
    width: calc(100% / 3);
    cursor: pointer;
}

.index4-1 .svg {
    width: 123px;
    height: 123px;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-position: center center;
    transition: all 1s;
}

.index4-1 .svg svg circle {
    stroke-width: 3;
}

.index4-1 .svg svg circle:nth-child(2) {
    display: none;
    transition: all 5s ease-in-out;
    animation: yuan 1s linear;
}

.index4-1 .svg.s1{
    background-image: url(../img/about4-1.png);
}

.index4-1:hover .svg.s1{
    background-image: url(../img/about4-1-b.png);
    transition: all 1s;
}

.index4-1 .svg.s2{
    background-image: url(../img/about4-2.png);
}

.index4-1:hover .svg.s2{
    background-image: url(../img/about4-2-b.png);
    transition: all 1s;
}

.index4-1 .svg.s3{
    background-image: url(../img/about4-3.png);
}

.index4-1:hover .svg.s3{
    background-image: url(../img/about4-3-b.png);
    transition: all 1s;
}

.index4-1:hover .svg svg circle:nth-child(2) {
    display: block;
    transition: all 5s ease-in-out;
    animation: yuan 1s linear;
}

@keyframes yuan {
    from {
        stroke-dasharray: 0 190;
    }

    to {
        stroke-dasharray: 190 0;
    }
}

/* .index4-1 img:nth-child(2){
    display: none;
}

.index4-1:hover img:nth-child(2){
    display: inline;
}

.index4-1:hover img:nth-child(1){
    display: none;
} */

.index4 .p1 {
    font-size: 20px;
    line-height: 24px;
    color: #000;
    margin: 26px 0 15px;
}

.index4 .p2 {
    font-size: 14px;
    line-height: 20px;
    color: #b5b5b6;
}
@media only screen and (min-width: 1920px) {
    .index1 {
        background: url(../img/about-bg-b.png) no-repeat;
        background-size: cover;
    }
    .index3-2,.index3-1{
        background-size: cover;
    }
}

@media only screen and (max-width: 991px) {
    .index4 {
        height: 100%;
        margin-bottom: 50px;
    }

    .index4 .all {
        width: 100%;
        flex-wrap: wrap;
    }

    .index4-1 {
        width: 100%;
    }

    br {
        display: none;
    }

    .index4 .p1 {
        font-size: 48px;
        line-height: 60px;
    }

    .index4 .p2 {
        font-size: 24px;
        line-height: 36px;
        width: 500px;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 750px) {
    .index4 .p1 {
        font-size: 32px;
        line-height: 1.5;
    }

    .index4 .p2 {
        font-size: 18px;
        line-height: 1.5;
        width: 350px;
    }
}

@media only screen and (max-width: 500px) {
    .index4 .p1 {
        font-size: 28px;
    }

    .index4 .p2 {
        font-size: 14px;
        width: 270px;
    }
}